/**
 *
 * Helper Classes
 *
 */
.pull-right {
	float: right;
}
.hide {
	display: none;
}

/**
 * Small only
 */
@media screen and (max-width: 767px) {
    .HomePage .siteheader a:after {
        content: ' ';
        display: table;
        clear: both;
    }
    .HomePage .siteheader {
        height: auto;
    }
}

/**
 * Small and Medium
 */
@media screen and (max-width: 1023px) {
	.lg-only {
		display: none;
	}
}

/**
 * Medium only
 */
@media screen and (min-width: 768px) and (max-width: 1023px) {
}

/**
 * Medium and Large
 */
@media screen and (min-width: 768px) {
	.sm-only {
		display: none;
	}
}

/**
 * Large only
 */
@media screen and (min-width: 1024px) {
}
